/*

Tooplate 2135 Mini Finance

https://www.tooplate.com/view/2135-mini-finance

*/

/*---------------------------------------
  CUSTOM PROPERTIES ( VARIABLES )             
-----------------------------------------*/
:root {
  --white-color:                  #ffffff;
  --primary-color:                #E63946;
  --secondary-color:              #F1FAEE;
  --section-bg-color:             #ececec;
  --primary-bg-color:             #E63946;
  --custom-btn-bg-color:          #A8DADC;
  --custom-btn-bg-hover-color:    #1D3557;
  --heading-color:                #1D3557;
  --dark-color:                   #000000;
  --p-color:                      #717275;
  --border-color:                 #e0e0e5;
  --link-hover-color:             #E63946;

  --body-font-family:             'Unbounded';

  --h1-font-size:                 74px;
  --h2-font-size:                 46px;
  --h3-font-size:                 32px;
  --h4-font-size:                 28px;
  --h5-font-size:                 24px;
  --h6-font-size:                 22px;
  --p-font-size:                  18px;
  --menu-font-size:               14px;
  --btn-font-size:                12px;
  --copyright-font-size:          10px;

  --border-radius-large:          100px;
  --border-radius-medium:         20px;
  --border-radius-small:          10px;

  --font-weight-light:            300;
  --font-weight-normal:           400;
  --font-weight-bold:             700;
}

* {
  outline: none;
  border: none;
}

body {
  background-color: var(--white-color);
  font-family: var(--body-font-family); 
}

/*---------------------------------------
  TYPOGRAPHY               
-----------------------------------------*/

h2,
h3,
h4,
h5,
h6 {
  color: var(--heading-color);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: var(--font-weight-bold);
}

h1 {
  font-size: var(--h1-font-size);
}

h2 {
  font-size: var(--h2-font-size);
}

h3 {
  font-size: var(--h3-font-size);
}

h4 {
  font-size: var(--h4-font-size);
}

h5 {
  font-size: var(--h5-font-size);
}

h6 {
  font-size: var(--h6-font-size);
}

p {
  color: var(--p-color);
  font-size: var(--p-font-size);
  font-weight: var(--font-weight-light);
}

ul li {
  color: var(--p-color);
  font-size: var(--p-font-size);
  font-weight: var(--font-weight-light);
}

a, 
button {
  touch-action: manipulation;
  transition: all 0.3s;
}

a {
  display: inline-block;
  color: var(--primary-color);
  text-decoration: none;
}

a:hover {
  color: var(--link-hover-color);
}

b,
strong {
  font-weight: var(--font-weight-bold);
}


/*---------------------------------------
  SECTION               
-----------------------------------------*/
.main-wrapper {
  background: var(--section-bg-color);
  min-height: calc(100vh - 65px);
}

.section-padding {
  padding: 100px 50px;
}

.title-group small {
  font-weight: var(--font-weight-light);
}

.custom-block.section-bg,
.section-bg {
  background-color: var(--section-bg-color);
}

.custom-block.primary-bg {
  background: var(--primary-bg-color);
}

.featured-box {
  background-color: var(--section-bg-color);
  border-radius: var(--border-radius-medium);
  padding: 20px;
  text-align: center;
}

.featured-box img {
  display: block;
  margin: auto;
  margin-bottom: 15px;
  width: 100px;
  max-width: 70px;
  height: auto;
}


/*---------------------------------------
  TAB BAR              
-----------------------------------------*/
.tab-content {
  background-color: var(--white-color);
  border-radius: var(--border-radius-medium);
}

.nav-tabs {
  border-bottom: 1px solid var(--border-color);
  margin-bottom: 35px;
}

.nav-tabs .nav-link {
  border-radius: 0;
  border-top: 0;
  border-right: 0;
  border-left: 0;
  color: var(--p-color);
  font-size: var(--menu-font-size);
  font-weight: var(--font-weight-normal);
  padding: 15px 25px;
  transition: all 0.3s;
}

.nav-tabs .nav-item.show .nav-link, 
.nav-tabs .nav-link.active,
.nav-tabs .nav-link:focus, 
.nav-tabs .nav-link:hover {
  border-bottom-color: var(--primary-color);
  color: var(--primary-color);
}


/*---------------------------------------
  PROFILE IMAGE              
-----------------------------------------*/
.profile-image {
  border-radius: 50%;
  width: 35px;
  height: 35px;
  object-fit: cover;
}

.custom-block-profile-image-wrap {
  max-width: 95.71px;
  margin: auto;
  position: relative;
}

.custom-block-profile-front .custom-block-profile-image-wrap {
  max-width: 130px;
}

.custom-block-profile-front .custom-block-profile-image {
  width: 130px;
  height: 130px;
}

.custom-block-profile-image {
  border-radius: var(--border-radius-large);
  display: block;
  margin: auto;
  width: 95.71px;
  height: 95.71px;
  object-fit: cover;
}

.custom-block .profile-image {
  border-radius: var(--border-radius-medium);
  width: 64px;
  height: 64px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.profile-rounded {
  background: var(--white-color);
  border-radius: var(--border-radius-medium);
  display: inline-block;
  vertical-align: top;
  width: 64px;
  height: 64px;
  text-align: center;
}

.profile-rounded-icon {
  font-size: var(--h2-font-size);
}

.dropdown-menu-profile-thumb {
  margin: 15px 25px;
}

.dropdown-menu-profile-thumb small,
.dropdown-menu-profile-thumb a {
  font-size: var(--btn-font-size);
}

.dropdown-menu.dropdown-menu-social {
  min-width: 340px;
}

.dropdown-menu.dropdown-menu-option {
  min-width: 130px !important;
}

.dropdown-menu-social .profile-image {
  margin-bottom: 5px;
}

.dropdown .dropdown-menu-social span {
  font-size: var(--btn-font-size);
}

.dropdown .dropdown-menu-social .dropdown-item {
  display: block;
  margin: auto;
  margin-bottom: 5px;
  padding-right: 0;
  padding-left: 0;
}

.dropdown .dropdown-menu-social .dropdown-item:hover {
  background: var(--section-bg-color);
  color: var(--p-color);
}


/*---------------------------------------
  NOTIFICATIONS ICON              
-----------------------------------------*/
.dropdown-menu.notifications-block-wrap {
  min-width: 465px;
}

.notifications-block-wrap small {
  background: var(--custom-btn-bg-color);
  display: block;
  padding: 15px 30px;
  margin-top: -15px;
  margin-bottom: 10px;
}

.notifications-block p {
  font-size: var(--btn-font-size);
  margin-bottom: 0;
}

.notifications-block span {
  white-space: normal;
}

.dropdown .notifications-block .dropdown-item:hover {
  background: transparent;
  color: var(--dark-color);
}

.notifications-icon-wrap {
  background: var(--section-bg-color);
  border-radius: var(--border-radius-medium);
  width: 32px;
  min-width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  margin-right: 10px;
}

.notifications-icon {
  font-size: var(--p-font-size);
  color: var(--white-color);
}


/*---------------------------------------
  CUSTOM BUTTON               
-----------------------------------------*/
.custom-btn {
  background: var(--custom-btn-bg-color);
  border: 2px solid transparent;
  border-radius: var(--border-radius-large);
  color: var(--white-color);
  font-size: var(--btn-font-size);
  font-weight: var(--font-weight-bold);
  line-height: normal;
  transition: all 0.3s;
  padding: 10px 20px;
}

.custom-btn:hover {
  background: var(--custom-btn-bg-hover-color);
  color: var(--white-color);
}

.custom-border-btn {
  background: transparent;
  border: 2px solid var(--custom-btn-bg-color);
  color: var(--custom-btn-bg-color);
}

.custom-btn-bg-white {
  border-color: var(--white-color);
  color: var(--white-color);
}

.custom-btn-italic {
  font-style: italic;
}


/*---------------------------------------
  NAVIGATION              
-----------------------------------------*/
.sidebar {
  background: var(--white-color);
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
  padding: 58px 0 0;
}

.sidebar-sticky {
  height: calc(100vh - 70px);
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
}

.logo-image {
  width: 32px;
  height: auto;
}

.navbar {
  background: var(--white-color);
  border-bottom: 1px solid var(--border-color);
  padding-top: 8px;
  padding-bottom: 8px;
}

.navbar .nav-link {
  position: relative;
}

.navbar .header-form {
  width: 35%;
}

.navbar .header-form .form-control {
  margin-bottom: 0;
}

.navbar .dropdown-toggle::after {
  display: none;
}

.dropdown-menu {
  overflow: hidden;
  min-width: 240px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.dropdown-toggle {
  width: 32px;
}

.dropdown-toggle .start-100 {
  top: 8px;
  left: 68%!important;
}

.dropdown .dropdown-item {
  border-radius: var(--border-radius-small);
  color: var(--p-color);
  font-size: var(--menu-font-size);
  font-weight: var(--font-weight-light);
  display: inline-block;
  margin-right: 15px;
  margin-left: 15px;
  padding-top: 7px;
  padding-bottom: 7px;
  width: auto;
}

.dropdown .dropdown-item:hover {
  background: #e4e4e4;
}

.navbar-nav .dropdown-menu {
  border-color: transparent;
  border-radius: var(--border-radius-small);
  position: absolute;
}

.dropdown-menu[data-bs-popper] {
  right: 0;
  left: auto;
}

#sidebarMenu .nav {
  flex-wrap: inherit;
}

#sidebarMenu .nav-link {
  border-radius: var(--border-radius-small);
  color: var(--p-color);
  font-size: var(--menu-font-size);
  display: inline-block;
  position: relative;
  margin-top: 5px;
  width: 100%;    /* MODIF */
}

#sidebarMenu .nav-link.active {
  background: #e4e4e4
}

#sidebarMenu .nav-link:hover {
  transform: translateX(2px);
  color: var(--p-color);
}

.navbar-toggler {
  background: transparent;
  border-radius: var(--border-radius-small);
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 222;
  border: 0;
  padding: 0;
  cursor: pointer;
  margin: 10px;
  width: 40px;
  height: 40px;
  outline: none;
}

.navbar-toggler:focus {
  outline: none;
  box-shadow: none;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
  background: transparent;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before,
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
  transition: top 300ms 50ms ease, -webkit-transform 300ms 350ms ease;
  transition: top 300ms 50ms ease, transform 300ms 350ms ease;
  transition: top 300ms 50ms ease, transform 300ms 350ms ease, -webkit-transform 300ms 350ms ease;
  top: 0;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
  transform: rotate(45deg);
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
  transform: rotate(-45deg);
}

.navbar-toggler .navbar-toggler-icon {
  background: rgb(29, 53, 87);
  transition: background 10ms 300ms ease;
  display: block;
  margin: auto;
  width: 23px;
  height: 2px;
  position: relative;
}

.navbar-toggler .navbar-toggler-icon:before,
.navbar-toggler .navbar-toggler-icon:after {
  transition: top 300ms 350ms ease, -webkit-transform 300ms 50ms ease;
  transition: top 300ms 350ms ease, transform 300ms 50ms ease;
  transition: top 300ms 350ms ease, transform 300ms 50ms ease, -webkit-transform 300ms 50ms ease;
  position: absolute;
  right: 0;
  left: 0;
  background: rgb(29, 53, 87);
  width: 23px;
  height: 2px;
  content: '';
}

.navbar-toggler .navbar-toggler-icon::before {
  top: -8px;
}

.navbar-toggler .navbar-toggler-icon::after {
  top: 8px;
}

.toggle-icon {
    transition: transform 0.2s ease;
}
.nav-link[aria-expanded="true"] .toggle-icon {
    transform: rotate(90deg);
}

/*---------------------------------------
  CUSTOM BLOCK               
-----------------------------------------*/
.custom-block {
  background: var(--secondary-color);
  border-radius: var(--border-radius-small);
  position: relative;
  overflow: hidden;
  margin-bottom: 24px;
  padding: 30px;
}

.custom-block h2,
.custom-block p {
  position: relative;
  z-index: 2;
}

.custom-block-balance::before {
  content: "";
  background: var(--custom-btn-bg-color);
  background: #ff0000;
  border-radius: 100%;
  width: 200px;
  height: 200px;
  position: absolute;
  top: -65px;
  right: -25px;
  transform: rotate(-25deg);
}

.custom-block-balance::after {
  content: "";
  background: var(--primary-color);
  background: #ffa500;
  border-radius: 100%;
  width: 180px;
  height: 180px;
  position: absolute;
  top: -75px;
  right: -25px;
  transform: rotate(-25deg);
}

.custom-block-edit-icon {
  background: var(--primary-color);
  border-radius: var(--border-radius-large);
  color: var(--white-color);
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
}

.custom-block-edit-icon:hover {
  background: var(--custom-btn-bg-color);
  color: var(--white-color);
}

.custom-block-profile .custom-block-edit-icon {
  position: absolute;
  bottom: 0;
  right: 0;
}

.custom-block-profile-front .custom-block-edit-icon {
  bottom: 10px;
}

.custom-block-bottom {
  background: var(--custom-btn-bg-color);
  text-align: center;
}

.custom-block.custom-block-bottom small {
  text-transform: none;
}

.custom-block-bottom-item {
  flex: auto;
}

.custom-block-icon {
  background: var(--secondary-color);
  border-radius: var(--border-radius-medium);
  font-size: var(--h6-font-size);
  width: 55px;
  height: 55px;
  line-height: 55px;
  text-align: center;
  color: var(--dark-color);
  display: block;
  margin: auto;
  margin-bottom: 10px;
  transition: all 0.3s;
}

.custom-block-icon:hover {
  background: var(--custom-btn-bg-hover-color);
  color: var(--white-color);
}

.custom-block p {
  color: var(--dark-color);
  margin-bottom: 0;
}

.custom-block small {
  color: var(--p-color);
  font-size: var(--btn-font-size);
  text-transform: uppercase;
}

.custom-block-numbers {
  margin-bottom: 10px;
}

.custom-block-numbers span {
  color: var(--dark-color);
  display: inline-block;
  vertical-align: middle;
  font-size: var(--p-font-size);
  margin-right: 10px;
  position: relative;
  top: 3px;
}

.custom-block-image {
  border: 10px solid var(--primary-color);
  border-radius: 100%;
  position: absolute;
  top: -60px;
  right: 20px;
  left: 0;
  width: 120px;
  height: 120px;
  margin: auto;
  object-fit: cover;
}

.custom-block-exchange,
.custom-block-contact {
  background: var(--custom-btn-bg-color);
}

.custom-block-exchange .border-bottom {
  border-bottom: 1px solid #c6e5e7 !important;
}

.custom-block-exchange h6 {
  font-size: var(--menu-font-size);
  font-weight: var(--font-weight-normal);
}

.custom-block-exchange p + h6 {
  color: var(--p-color);
}

.exchange-image {
  border-radius: var(--border-radius-small);
  width: 64px;
  height: auto;
  margin-right: 15px;
}

.custom-block-transations p {
  font-size: var(--menu-font-size);
  margin-bottom: 0;
}

.custom-block-transations small {
  text-transform: none;
}

.custom-block-transations p a {
  color: var(--dark-color);
}

.custom-block-transations p a:hover {
  color: var(--primary-color);
}

.custom-block-transation-detail h6,
.custom-block-transation-detail-item p {
  font-size: var(--menu-font-size);
}

.custom-block-transation-detail-item {
  flex: auto;
}

.custom-block-faq p {
  font-size: var(--menu-font-size);
}

.custom-block-faq a {
  color: rgb(29, 53, 87);
}

.custom-block-faq a:hover {
  color: rgba(29, 53, 87, 0.679);
}

.custom-block-contact p a {
  color: var(--heading-color);
}

.custom-block-contact p a:hover {
  color: var(--white-color);
}

.custom-block-profile p {
  font-size: var(--menu-font-size);
}

.custom-block-profile span,
.custom-block-profile p a {
  color: var(--p-color);
  max-width: 200px;
}

.custom-block-profile p a:hover {
  color: var(--primary-color);
}

.custom-block-profile strong {
  min-width: 125px;
  margin-right: 10px;
}


/*---------------------------------------
  SEARCH, PROFILE FORM               
-----------------------------------------*/
.profile-form .input-group .form-control {
  background: #e9ecef;
}

.profile-form .profile-image {
  width: 52px;
  height: 52px;
}

.profile-form .input-group:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating) {
  border-radius: var(--border-radius-medium);
}

.profile-form .input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
  margin-left: 0;
  border-radius: var(--border-radius-medium);
}


/*---------------------------------------
  BASE TABLE               
-----------------------------------------*/
.base-table {
  background: var(--section-bg-color);
  border-radius: var(--border-radius-small);
  position: relative;
  overflow: hidden;
}

.base-table>:not(caption)>*>* {
  border-bottom: 0;
  padding: 15px 10px;
}

.base-table thead {
  background: var(--custom-btn-bg-color);
}

.base-table th,
.base-table tr {
  font-size: var(--btn-font-size);
  padding: 15px 10px;
}

.base-table th {
  padding: 12px 15px;
}

.base-table tr {
  font-weight: var(--font-weight-normal);
}

.base-table tbody tr:nth-child(odd) {
  background: var(--white-color);
}

.base-table tbody tr:hover {
  background: #efffff;
  cursor: pointer;
}

.base-table .btn {
    background-color: transparent !important; /* Fondo transparente */
    border: none; /* opcional, si quieres que no tenga borde */
    box-shadow: none; /* opcional, para quitar sombras */
}

.base-table .btn i {
    color: inherit; /* mantiene el color del ícono según la clase (ej: text-red, text-dark) */
}

.base-table .btn:hover {
    background-color: rgba(0,0,0,0.05); /* un toque de gris transparente al pasar el mouse */
}

.base-table .btn:active {
    box-shadow: inset 0 3px 5px rgba(0,0,0,0.125); /* un toque de gris transparente al pasar el mouse */
}

.badge {
  border-radius: var(--border-radius-large);
  font-weight: var(--font-weight-normal);
  line-height: normal;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 4px;
}

button.badge {
  border: none;
  outline: none;
}

button:active.badge {
  transform: scale(0.9);
}

/*---------------------------------------
  MODAL
-----------------------------------------*/

/* Modal */
.modal-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.3s ease-in-out;
	z-index: 10000;
	/* Más alto que el botón */
}

.modal-box {
	background: #fff;
	padding: 20px;
	border-radius: 10px;
	text-align: center;
	transform: scale(0.8);
	transition: transform 0.3s ease-in-out;
	width: 100%;
	max-width: 450px;
}

.modal-box .buttons {
	display: flex;
	justify-content: space-between;
	/* Espaciado uniforme */
	gap: 10px;
	/* Espacio entre botones */
	width: 90%;
	margin-inline: auto;
}

.modal-box button {
	flex: 1;
	/* Hace que ambos botones tengan el mismo ancho */
	font-size: 14px;
	padding: 10px;
	border-radius: 8px;
	text-align: center;
	cursor: pointer;
}

.modal-box i {
	font-size: 70px;
}

.modal-box h2 {
	margin-top: 20px;
	font-size: 25px;
	font-weight: 600;
}

.modal-box h3 {
	font-size: 16px;
	font-weight: 400;
	text-align: center;
}

/* Cuando el modal está activo */
.modal-overlay.active {
	opacity: 1;
	pointer-events: auto;
}

.modal-overlay.active .modal-box {
	transform: scale(1);
}

.buttons {
	margin-top: 20px;
}

.cancel-btn,
.confirm-btn {
	padding: 10px 15px;
	border: none;
	cursor: pointer;
	border-radius: 5px;
}

.cancel-btn {
	background-color: #C55D4A;
	color: white;
}

.cancel-btn:hover {
	background-color: #D98473;
}

.cancel-btn::before {
	transform: scale(1.1);
}

.confirm-btn {
	background-color: #2E8B57;
	color: white;
}

.confirm-btn:hover {
	background-color: #276749;
}

.confirm-btn::before {
	transform: scale(1.1);
}

/*---------------------------------------
  PAGINATION              
-----------------------------------------*/
.pagination {
  margin-top: 20px;
}

.page-link {
  border-radius: var(--border-radius-medium);
  color: var(--p-color);
  font-size: var(--btn-font-size);
  margin: 0 5px;
  padding: 10px 20px;
}

.page-link:hover,
.page-item:first-child .page-link:hover,
.page-item:last-child .page-link:hover {
  background-color: var(--custom-btn-bg-color);
  color: var(--white-color);
}

.page-item:not(:first-child) .page-link {
  margin-left: 10px;
}

.page-item:first-child .page-link {
  margin-right: 10px;
}

.page-item:first-child .page-link,
.page-item:last-child .page-link {
  border-radius: var(--border-radius-medium);
  font-weight: var(--font-weight-bold);
  margin-left: 15px;
}

.active>.page-link, .page-link.active {
  background-color: var(--custom-btn-bg-color);
  border-color: var(--secondary-color);
}

/*---------------------------------------
  login              
-----------------------------------------*/

.login-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-color: var(--section-bg-color);
}

.login-card {
  background-color: var(--white-color);
  border-radius: 12px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  width: 400px;
  padding: 25px;
}

.title {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}

.subtitle {
  font-size: 16px;
  color: var(--p-color);
  margin-bottom: 20px;
}

.custom-form .form-control {
  color: var(--p-color);
  border-radius: var(--border-radius-large);
  font-size: var(--menu-font-size);
  margin-bottom: 24px;
  padding: 10px 20px;
  outline: none;
  transition: 0.3s;
}

.custom-form .form-control:focus {
  border-color: var(--custom-btn-bg-color);
}

.custom-form button[type="submit"] {
  border: none;
  background-color: var(--custom-btn-bg-color);
  color: var(--white-color);
  padding: 10px 20px;
  border-radius: var(--border-radius-large);
  font-size: var(--menu-font-size);
  transition: 0.3s;
  margin-bottom: 0;
}

.custom-form button[type="submit"]:active {
  box-shadow: 0px 2px 10px rgba(106, 90, 205, 0.3);
}

.footer-text {
  font-size: 14px;
  color: var(--p-color);
  margin-top: 20px;
  text-align: center;
}

.footer-text a {
  color: var(--link-hover-color);
  text-decoration: none;
  transition: 0.3s;
}

.footer-text a:hover {
  color: #da1d2c;
} 

.form-check-label {
  color: var(--p-color);
}

.custom-form .form-control:hover,
.custom-form .form-control:focus {
  background: var(--section-bg-color);
  border-color: transparent;
}

.custom-form button[type="button"],
.custom-form button[type="submit"] {
  border-radius: var(--border-radius-large);
  font-size: var(--menu-font-size);
  transition: all 0.3s;
  margin-bottom: 0;
}

.custom-form button[type="submit"] {
  background: var(--custom-btn-bg-hover-color);
  border: none;
  color: var(--white-color);
}

.custom-form button[type="submit"]:hover,
.custom-form button[type="submit"]:focus {
  background: var(--custom-btn-bg-color);
  border-color: transparent;
}


/*---------------------------------------
  SITE FOOTER              
-----------------------------------------*/
.site-footer {
  padding-right: 20px;
  padding-left: 20px;
}

.copyright-text {
  font-size: var(--copyright-font-size);
}


/*---------------------------------------
  RESPONSIVE STYLES               
-----------------------------------------*/
@media screen and (max-width: 1200px) {
  h1 {
    font-size: 62px;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 54px;
  }

  h2 {
    font-size: 36px;
  }

  h3 {
    font-size: 32px;
  }

  h4 {
    font-size: 28px;
  }

  h5 {
    font-size: 20px;
  }

  h6 {
    font-size: 18px;
  }
}


@media screen and (max-width: 767px) {
  #sidebarMenu {
    top: 60px;
  }

  .sidebar-sticky {
    top: 117px;
    height: calc(100vh - 117px);
  }

  .navbar .header-form {
    width: 100%;
    margin: 10px;
  }

  .navbar .nav-link {
    padding-top: 7px;
  }

  .navbar-nav .dropdown:last-child {
    margin-right: 50px;
  }
}


@media screen and (max-width: 580px) {
  .navbar-nav .dropdown-menu {
    width: 95%;
    min-width: 240px;
    margin: auto;
    top: 60px;
    right: 0;
    left: 0;
  }

  .dropdown-menu[data-bs-popper] {
    top: 60px;
    right: 0;
    left: 0;
  }

  .dropdown, .dropdown-center, .dropend, .dropstart, .dropup, .dropup-center {
    position: inherit;
  }
}


@media screen and (max-width: 480px) {
  h1 {
    font-size: 38px;
  }

  h2 {
    font-size: 28px;
  }

  h3 {
    font-size: 26px;
  }

  h4 {
    font-size: 22px;
  }

  h5 {
    font-size: 20px;
  }

  .navbar-nav .dropdown-menu {
    width: 95%;
    min-width: 270px;
    margin: auto;
    top: 60px;
    right: 0;
    left: 0;
  }

  .dropdown-menu[data-bs-popper] {
    top: 60px;
    right: 0;
    left: 0;
  }

  .dropdown, .dropdown-center, .dropend, .dropstart, .dropup, .dropup-center {
    position: inherit;
  }

  .navbar-brand,
  .custom-block p {
    font-size: var(--menu-font-size);
  }

  .custom-block .profile-image {
    width: 32px;
    height: 32px;
  }

  .profile-form .profile-image {
    width: 42px;
    height: 42px;
  }

  .custom-block-bottom-item {
    flex: 35%;
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .custom-block-profile-image-wrap {
    max-width: 100px;
  }

  .custom-block-profile-front .custom-block-profile-image,
  .custom-block-profile-image {
    width: 100px;
    height: 100px;
  }

  .custom-block-profile .custom-block-edit-icon {
    bottom: 10px;
  }

  .nav-tabs {
    margin-bottom: 25px;
  }

  .nav-tabs .nav-link {
    padding: 10px;
  }

  .nav-tabs .nav-link,
  .custom-block-exchange h6 {
    font-size: var(--btn-font-size);
  }

  .exchange-image {
    width: 42px;
  }

  .profile-rounded {
    width: 32px;
    height: 32px;
  }

  .profile-rounded-icon {
    font-size: var(--h6-font-size);
  }
}

.section {
    display: none;
}
.section.active {
    display: flex;
}

#clearDate {
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}
#dateRange {
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
}

#personResults {
  background-color: #c6e5e7;
    max-height: 200px;
    overflow-y: auto;
    z-index: 1055;
}

.float-btn {
    position: absolute;
    top: 50%;
    right: 6px;         /* separa un poco del borde */
    transform: translateY(-50%);
    height: 30px;
    width: 30px;
    padding: 0;
    border-radius: 50%;
    font-weight: bold;
    line-height: 1;
}